body {
	margin:0; 
	background:url(images/body_bg.png) repeat-x #3885CC; 
	font-family:Arial, Helvetica, sans-serif;		
	margin-left: 4%;
	margin-right: 4%;
	font-size: 11pt;
}

#container {width:950px; margin:0 auto;}

#header {height:95px;}
#logo {float:left; padding:33px 0 0 45px; font-size:32px; font-family:"Comic Sans MS", cursive;}
#logo a {display:block; color:#FFFFFF; text-decoration:none;}
#slogan {float:right; padding:33px 45px 0 0; color:#FFFFFF; font-size:16px; text-align:center; font-family:"Comic Sans MS", cursive;}
#header_menu {text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold; height:36px; background:url(images/header_bg.png) no-repeat; padding-top:31px;}
#header_menu a {color:#CC385E; text-decoration:none;}
#header_menu a:hover {color:#7F2138;}

#main {background:url(images/main_bg.png) repeat-y; font-size:13px;  color:#333333; float:left; width:100%;}
#main br {line-height:10px;}
#main a {color:#3885CC;}
#main a:hover {color:#21517F;}
#text {margin:30px 285px 30px 45px;}
#text h1 {font-size:28px; font-weight:normal; margin:24px 0 8px 0; color:#306DA8;}
#text h2 {font-size:24px; font-weight:normal; margin:24px 0 8px 0; color:#306DA8;}
#text li {line-height:1.5em;}
#sidebar {width:180px; float:right; margin:6px 45px 30px 30px; display:inline;}
#sidebar h3 {font-size:20px; font-weight:normal; margin:24px 0 8px 0; color:#306DA8;}
#sidebar ul {margin:0px; padding:0px;}
#sidebar li {list-style:none; padding:1px 0 1px 12px; background:url(images/li.png) 0px 8px no-repeat;}

#footer_menu {height:41px; background:url(images/footer_bg.png) no-repeat; clear:both; text-align:center; color:#FFFFFF; font-size:12px; padding-top:16px;}
#footer_menu a {color:#CC385E; text-decoration:none;}
#footer_menu a:hover {color:#7F2138;}

#footer {color:#D8E7F4; text-align:center; font-size:10px; margin:2px 0 15px 0;}
#footer a {color:#D8E7F4;}
#footer a:hover {color:#B0CEEA;}

.sidebar1, .sidebar2, .sidebar3 {
	font-size:small;
	margin:0px;
	padding: 0px;
	margin-bottom: 3px;
}

.sidebar1 {
	font-weight: bold;
}

.sidebar2 {
	margin-left: 8px;
}

.sidebar3 {
	margin-left: 16px;
}

.nextlink {
	font-weight: bold;
}

<!-- This is where Lucian's styles start -->

body {
	font-family: Arial, helvetica, sans-serif;
	background: #ffffff;
	margin-left: 4%;
	margin-right: 4%;
	font-size: 11pt;
}


h1 {
	display: block;
	font-size: 21pt;
	font-family: Arial, helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
	color: #000000;
}

h2 {
	display: block;
	color: #000000;
	font-size: 14pt;
	font-family: Arial, helvetica, sans-serif;
}

h3 {
	display: block;
	color: #000000;
	font-size: 13pt;
	font-weight:bold;
	font-family: Arial, helvetica, sans-serif;
}

h4 {
	margin-right: 1%;
	margin-top: 0;
	margin-bottom: 0;
	color: #000000;
}

h5 {
	margin-right: 1%;
 	margin-top: 0; 
 	margin-bottom: 0;
 	text-align: center;
}

h6 {
	margin-top: 0; 
 	margin-bottom: 0;
 	margin-right: 4%; 
 	font-size: 10pt;
 	font-family: Arial, helvetica, sans-serif;
}


.centerImage {
	display:block;
	margin: 0 auto;
}

.examples {
	margin-left:5%;
	margin-right:5%;
	background-color:#CCCCCC;
	border-left: 4px solid #000000;
	padding-left: 5px;
}

.examplesImages {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	background-color:#CCCCCC;
	border-left: 4px solid #000000;
	padding-left: 5px;
}

thead {
	text-align:center;
	font-weight:bold;
}

tbody {
	text-align:center;
}

.tableCenterText {
	text-align:center;
}

.HandyHint {
	padding-left:0.3%;
	padding-right:0.3%;
	border: 5px solid #CCCCCC;
}


.centerText {
	text-align:center;
}

.smallLeftMargin {
	padding-left: 10px;
}

.secondLevel {
	margin-left: 4%;   /*here it was 20px */
}

.thirdLevel {
	margin-left: 8%;   /*here it was 40px */
}

<!-- This is where the expandable menu styles start -->

.treemenu {
	margin : 0px 20px;
	padding : 10px;
	list-style : none;	
	background-color : #EEE;
	border : 1px solid #000;
	width : 500px;
}

.treemenu UL {
	list-style : none;
	margin : 0px 10px;
	padding : 0px 10px;		
}

.treemenu LI {
	display : inline;	
}

.treemenu A {
	display : block;
	padding-left : 12px;
	text-decoration : none;		
}

.treemenu .treeopen {
	background-image : url('images/open.gif');
	background-repeat : no-repeat;
	background-position : left;
}		

.treemenu .treeclosed {
	background-image : url('images/closed.gif');
	background-repeat : no-repeat;
	background-position : left;
}